
<div class="graphicBox">
  <h2><span>{{ include.tagLine1 }}</span> {{ include.tagLine2 }}</h2>
  {% include svg-homeGraphic.html %}
</div>

<style lang="scss" scoped> {% capture to_scss %} @import 'vars';

.graphicBox{
  position: relative;
  z-index: 3;

  h2{
    position: absolute;
    top: 86px;
    left: calc(50% - 520px);
    color: $royal;
    font-size: 72px;
    z-index: 2;
    @include mq(md) { top: 0px; left: 5%; margin-top: 60px; position:relative }
    @include mq(sm) { top: 0px; left: 5%; margin-top: 0px; font-size: 185%; position:relative; }

    span{
      display: block;
      color: black;
      font-weight: 300;
      font-size: 60px;
    }
  }

  svg{
    display: block;
    margin: 0 auto;
    max-width: 923px;
    width: 100%;
    position: relative;
    left: 100px;
    @include mq(md) { position: relative; width: 80%; min-width: 410px; margin-top: 0px }
    @include mq(sm) { position: static; width: 80%; min-width: 410px; height: 360px; }
  }
}

{% endcapture %}{{ to_scss | scssify }}</style>
